-- 基础信息
base_info = {
	group_id = 166001558
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 558001, monster_id = 28050301, pos = { x = 381.603, y = 83.426, z = 1106.024 }, rot = { x = 0.000, y = 88.904, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 558002, monster_id = 28050301, pos = { x = 386.320, y = 84.249, z = 1102.652 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 558001, 558002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
